
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libOkular5Core.so )
( cd usr/lib ; ln -sf libOkular5Core.so.11 libOkular5Core.so )
( cd usr/lib ; rm -rf libOkular5Core.so.11 )
( cd usr/lib ; ln -sf libOkular5Core.so.11.0.0 libOkular5Core.so.11 )
